head	1.3;
access;
symbols
	RELEASE_7_0_0:1.2
	RELEASE_6_3_0:1.2
	PRE_XORG_7:1.2
	RELEASE_4_EOL:1.2
	RELEASE_6_2_0:1.2
	RELEASE_6_1_0:1.2
	RELEASE_5_5_0:1.2
	RELEASE_6_0_0:1.2
	RELEASE_5_4_0:1.2
	RELEASE_4_11_0:1.2
	RELEASE_5_3_0:1.2
	RELEASE_4_10_0:1.2
	RELEASE_5_2_1:1.2
	RELEASE_5_2_0:1.2
	RELEASE_4_9_0:1.2
	RELEASE_5_1_0:1.2
	RELEASE_4_8_0:1.2
	RELEASE_5_0_0:1.2
	RELEASE_4_7_0:1.2
	RELEASE_4_6_2:1.2
	RELEASE_4_6_1:1.2
	RELEASE_4_6_0:1.2
	RELEASE_5_0_DP1:1.2
	RELEASE_4_5_0:1.2
	RELEASE_4_4_0:1.1
	RELEASE_4_3_0:1.1;
locks; strict;
comment	@# @;


1.3
date	2008.02.28.01.07.09;	author miwi;	state dead;
branches;
next	1.2;

1.2
date	2001.10.21.18.47.20;	author dwcjr;	state Exp;
branches;
next	1.1;

1.1
date	2001.01.07.07.38.32;	author will;	state Exp;
branches;
next	;


desc
@@


1.3
log
@2007-11-22 x11-themes/indubstrial: yes
2008-01-14 x11-themes/gtk-smooth-engine: Redundant port (now included in gtk-engines), no release since 2005
2007-09-21 security/amavis-perl: depends on misc/compat3x, which has security problems
2007-12-31 sysutils/cdbakeoven: Abandonware
2008-01-04 net/gnu-finger: no active development and known security vulnerabilities.
2007-11-16 misc/seizedesktop: development stalled for years, outdated, unmaintained
@
text
@--- configure.orig	Tue Sep 25 19:59:02 2001
+++ configure	Sat Oct  6 15:42:18 2001
@@@@ -1477,16 +1477,16 @@@@
   { echo "configure: error: Sorry, you need the "file" command" 1>&2; exit 1; }
 fi
 
-echo $ac_n "checking if file can be brief""... $ac_c" 1>&6
-echo "configure:1482: checking if file can be brief" >&5
-$file -b /bin/sh > /dev/null 2>&1
-if test $? -ne 0 ; then
-  { echo "configure: error: 
-You need a "file" command that supports -b
-Check ftp://ftp.astron.com/pub/file/" 1>&2; exit 1; }
-else
-  echo "$ac_t""yes" 1>&6
-fi
+#echo $ac_n "checking if file can be brief""... $ac_c" 1>&6
+#echo "configure:1482: checking if file can be brief" >&5
+#$file -b /bin/sh > /dev/null 2>&1
+#if test $? -ne 0 ; then
+#  { echo "configure: error: 
+#You need a "file" command that supports -b
+#Check ftp://ftp.astron.com/pub/file/" 1>&2; exit 1; }
+#else
+#  echo "$ac_t""yes" 1>&6
+#fi
 
 for ac_prog in id
 do
@@@@ -2875,7 +2875,7 @@@@
   if test ! -f "$sendmail_cf_orig" ; then
     if test -f /etc/sendmail.cf ; then
       sendmail_cf_orig=/etc/sendmail.orig.cf
-    elif test -f /etc/mail/sendmail.orig.cf ; then
+    elif test -f /etc/mail/sendmail.cf ; then
       sendmail_cf_orig=/etc/mail/sendmail.orig.cf
     else
       { echo "configure: error: 
@


1.2
log
@Update to version 11
Give Seamus Venasse maintainership

PR:		31095
Submitted by:	new maintainer
@
text
@@


1.1
log
@Add amavis-perl 10, a mail virus scanner (uses external antivirus).

PR:		23978
Submitted by:	Roman Shterenzon <roman@@xpert.com>
@
text
@d1 3
a3 3
--- configure.orig	Thu Dec  7 19:04:06 2000
+++ configure	Sun Dec 31 15:22:09 2000
@@@@ -1109,16 +1109,16 @@@@
d8 1
a8 1
-echo "configure:1114: checking if file can be brief" >&5
d18 1
a18 1
+#echo "configure:1114: checking if file can be brief" >&5
d28 1
a28 1
 for ac_prog in grep
d30 1
a30 1
@@@@ -1775,7 +1775,7 @@@@
@

